Subject: GA-DIGEST V1 #1505
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, November 14 2002         Volume 01 : Number 1505

----------------------------------------------------------------------

Date: Tue, 12 Nov 2002 11:34:39 -0800 (PST)
From: "Tim Burlee, INEG Canada" <[email-masked]>
Subject: [ga] Next Meeting

Hello all, 

I hope you will excuse the question, but as a new
member of the DNSO-ga forum, I was wondering, when is
the next time the General Assembly will be meeting
together (in a physical location)?  Thanks for the info.

Tim

Regards,
- --
Ted Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-736-3636
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 14:40:31 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: INEGroup expands to Canada! (was Re: [ga] Next Meeting)

Hello,

> INEGroup Canada member
> Domain Registration and Hosting Division
> INEGroup - (Over 127k members/stakeholders strong!)
> E-Mail [email-masked]
> Contact Number: 416-736-3636
> Address:1290 Central Pkwy W, Mississauga, Ontario

Note the phone number 416-736-3636 is for a Pizzeria named
"Pizzaville". :) Plonk!
 
This can be verified either by calling them up, or going to

http://www.infospace.com/canada/

Click "Reverse Lookup" under "Business Finder", and enter 416-736-3636.

You'd think that "Inegroup" would find the $10 to register
INEGroup.com.....

God save gentle Canadians from the trolls....keep them down in Texas!
;)

Sincerely,

George Kirikos
http://www.GlobalDomination.com/

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 19:21:14 -0600
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Next Meeting

At 11:34 AM -0800 11/12/02, Tim Burlee, INEG Canada wrote:

>--
>Ted Burlee
>INEGroup Canada member
>Domain Registration and Hosting Division
>INEGroup - (Over 127k members/stakeholders strong!)
>E-Mail [email-masked]
>Contact Number: 416-736-3636
>Address:1290 Central Pkwy W, Mississauga, Ontario
>__________________________________________________________

Note to Jeffie's Mummy - that new medication ain't the right one.

Note to Jeffie - when you find a new imaginary friend, you need to decide
to call him either Tim or Ted BEFORE you write his first email.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 20:34:15 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Errant/disruptive poster bot for subscriber - "Tim Burlee, INEG Canada" <[email-masked]> - Is not a member of INEGroup or an employee of INEG. INC.

Be aware,

The following poster/subscriber - ""Tim Burlee, INEG Canada"
<[email-masked]>
 has displayed errant and/or disruptive posting behavior in his/her/its
comments from many submissions to the [email-masked].
making false claims as to membership to INEG or INEGroup.

Subject:
        [ga] Next Meeting
   Date:
        Tue, 12 Nov 2002 11:34:39 -0800 (PST)
   From:
        "Tim Burlee, INEG Canada" <[email-masked]>
     To:
        [email-masked]

Hello all,

I hope you will excuse the question, but as a new
member of the DNSO-ga forum, I was wondering, when is
the next time the General Assembly will be meeting
together (in a physical location)?  Thanks for the info.

Tim

Regards,
- --
Ted Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-736-3636
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

Generated at the behest of
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 18:49:36 -0800 (PST)
From: "Tim Burlee, INEG Canada" <[email-masked]>
Subject: ReLabel Re: [ga] Next Meeting

Hello Andrew and others,

I apologize for the confusion, my baptismal name is Ted
but my friends call me Tim for short. >;)

Thanks,

Tim

On Tue, 12 Nov 2002, Andy Gardner wrote:

> 
> At 11:34 AM -0800 11/12/02, Tim Burlee, INEG Canada
> wrote:
> 
> >--
> >Tim Burlee
> >INEGroup Canada member
> >Domain Registration and Hosting Division
> >INEGroup - (Over 127k members/stakeholders strong!)
> >E-Mail [email-masked]
> >Contact Number: 416-763-6363
> >Address:1290 Central Pkwy W, Mississauga, Ontario
>
>__________________________________________________________
> 
> Note to Jeffie's Mummy - that new medication ain't the
> right one.
> 
> Note to Jeffie - when you find a new imaginary friend,
> you need to decide
> to call him either Tim or Ted BEFORE you write his
> first email.
> 
> 
> -- 
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's
> uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they
> have any to spare?
> Get active: <a
href="http://mail.canada.com/jump/http://www.tldlobby.com">http://www.tldlobby.com</a>
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 21:26:21 -0600
From: Andy Gardner <[email-masked]>
Subject: Re: ReLabel Re: [ga] Next Meeting

At 6:49 PM -0800 11/12/02, Tim Burlee, INEG Canada wrote:

>Hello Andrew and others,

Standard JW phrase. What a surprise.

>I apologize for the confusion, my baptismal name is Ted
>but my friends call me Tim for short. >;)

Yeah. Uh-huh. Time to update the JW FAQ, obviously.

Tim/Ted, could you please provide us with the name and email address of the
"INEG Canada Outreach Co-ordinator" that Jeff had contact you.

http://www.fitug.de/atlarge-discuss/0211/msg00010.html

"Hi Jeff,

It's Tim Burlee.  Ted's got nothing to do with me.

Thanks,

Tim."

Supposedly on 1 November, Tim/Ted is asking about INEG Canada, and by the
12th, he's joined up and been appointed to the "Domain Registration and
Hosting Division".

Perhaps the "Domain Registration and Hosting Division" could register a
domain name for INEGroup, and set up a website for them? Email would be
good too, so the "members" don't have to keep relying on those free email
providers that all of Jeff's little friends seem to need to use.

And congrats on reaching 127,000 members, Jeff!!! Such a furtile imagination.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Nov 2002 21:57:04 -0800 (PST)
From: "Tim Burlee, INEG Canada" <[email-masked]>
Subject: Re: [ga] Jeffbot for subscriber - "Tim Burlee" <[email-masked]> - Is a member of INEGroup

Dear Jeff, programmers and other interested parties,

Is there realy a bot that is going to reply to my every
message?  I think that it is highly unneccessarry, and
also is very off topic.  Please keep within the rules
of this forum.  Let's not bother with the Jeffbot
anymore hummmm?  As an INEG member, I have the right to
speak my opinion in this forum even if you disagrree
with me.

Thanks,

Tim

On Tue, 12 Nov 2002, Jeff Williams wrote:

> 
> Be aware,
> 
> The following poster/subscriber - ""Tim Burlee, INEG
> Canada"
> <[email-masked]>
>  has displayed errant and/or disruptive posting
> behavior in his/her/its
> comments from many submissions to the
> [email-masked].
> making false claims as to membership to INEG or
> INEGroup.
> 
> 
> 
> Subject:
>         [ga] Next Meeting
>    Date:
>         Tue, 12 Nov 2002 11:34:39 -0800 (PST)
>    From:
>         "Tim Burlee, INEG Canada" <[email-masked]>
>      To:
>         [email-masked]
> 
> 
> 
> 
> Hello all,
> 
> I hope you will excuse the question, but as a new
> member of the DNSO-ga forum, I was wondering, when is
> the next time the General Assembly will be meeting
> together (in a physical location)?  Thanks for the
info.
> 
> Tim
> 
> Regards,
> --
> Ted Burlee
> INEGroup Canada member
> Domain Registration and Hosting Division
> INEGroup - (Over 127k members/stakeholders strong!)
> E-Mail [email-masked]
> Contact Number: 416-736-3636
> Address:1290 Central Pkwy W, Mississauga, Ontario
>
__________________________________________________________
> Get your FREE personalized e-mail at
> <a
href="http://mail.canada.com/jump/http://www.canada.com">http://www.canada.com</a>
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
> 
> Generated at the behest of
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k
> members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA
> Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Nov 2002 01:41:39 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Jeffbot for subscriber - "Tim Burlee" <[email-masked]> - Is a member of INEGroup

Please remove me from your communications. This is not a good use of my time-- to delete your conversations with each other.

- -----Original Message-----
From: Tim Burlee, INEG Canada [mailto:[email-masked]]
Sent: Wednesday, November 13, 2002 12:57 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ga] Jeffbot for subscriber - "Tim Burlee"
<[email-masked]> - Is a member of INEGroup

Dear Jeff, programmers and other interested parties,

Is there realy a bot that is going to reply to my every
message?  I think that it is highly unneccessarry, and
also is very off topic.  Please keep within the rules
of this forum.  Let's not bother with the Jeffbot
anymore hummmm?  As an INEG member, I have the right to
speak my opinion in this forum even if you disagrree
with me.

Thanks,

Tim

On Tue, 12 Nov 2002, Jeff Williams wrote:

> 
> Be aware,
> 
> The following poster/subscriber - ""Tim Burlee, INEG
> Canada"
> <[email-masked]>
>  has displayed errant and/or disruptive posting
> behavior in his/her/its
> comments from many submissions to the
> [email-masked].
> making false claims as to membership to INEG or
> INEGroup.
> 
> 
> 
> Subject:
>         [ga] Next Meeting
>    Date:
>         Tue, 12 Nov 2002 11:34:39 -0800 (PST)
>    From:
>         "Tim Burlee, INEG Canada" <[email-masked]>
>      To:
>         [email-masked]
> 
> 
> 
> 
> Hello all,
> 
> I hope you will excuse the question, but as a new
> member of the DNSO-ga forum, I was wondering, when is
> the next time the General Assembly will be meeting
> together (in a physical location)?  Thanks for the
info.
> 
> Tim
> 
> Regards,
> --
> Ted Burlee
> INEGroup Canada member
> Domain Registration and Hosting Division
> INEGroup - (Over 127k members/stakeholders strong!)
> E-Mail [email-masked]
> Contact Number: 416-736-3636
> Address:1290 Central Pkwy W, Mississauga, Ontario
>
__________________________________________________________
> Get your FREE personalized e-mail at
> <a
href="http://mail.canada.com/jump/http://www.canada.com">http://www.canada.com</a>
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
> 
> Generated at the behest of
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k
> members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA
> Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Nov 2002 09:40:14 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: Amsterdam registration and agenda

>Pre-registration is now open for ICANN's 2002 Annual Meeting, to 
>be held on 14 and 15 December 2002 at the Sheraton Amsterdam Airport 
>Hotel & Conference Center at Schiphol (Amsterdam) Airport, the 
>Netherlands. We request that those planning to attend pre-register 
>to help us in planning for the meeting.
(http://www.icann.org/announcements/announcement-13nov02.htm)

- ----
>The preliminary schedule is as follows:
>
>Saturday, 14 December 2002
>
>    * ICANN Public Forum (13:30 - 17:00)
>          o Transition Plan for Reformed ICANN
>
>Sunday, 15 December 2002
>
>    * ICANN Board meeting (beginning at 9:30)
>          o Transition Plan for Reformed ICANN
>          o Election of Officers
(from http://www.icann.org/amsterdam/)

In addition, the DNSO Names Council plans a teleconference
meeting to take place on Saturday, 14 December 2002.

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1505
*************************